Subject: bug#60207: Bug report

From: Julius Schwartzenberg <[email-masked]>
Date: Tue, 20 Dec 2022 20:51:45 +0100

Hi Florian,

Op 20-12-2022 om 10:34 schreef pelzflorian (Florian Pelz):
> does it work if you do this before pull?
> 
> sudo guix archive --authorize < $(dirname $(which guix))/../share/guix/bordeaux.guix.gnu.org.pub

When I do this, I get:
> julius@tinkerboard:~$ sudo guix archive --authorize < $(dirname $(which guix))/../share/guix/bordeaux.guix.gnu.org.pub
> bash: /usr/local/bin/../share/guix/bordeaux.guix.gnu.org.pub: No such file or directory

Might there be something wrong with the installation?

> Then it would compile fine on the bordeaux build farm and you could
> download the substitute from there.

Yes, I am not sure why it seems to try to compile so much. I assumed ARM 
builds might not be available. I'd rather avoid compiling anything 
locally as this ARM board has little resources for this.

Thanks!!
Julius